Subject: Smile-Vision Print Order 121249P
From: [email-masked]
To: [email-masked]
Date: Wed, 11 Sep 2019 08:33:37 -0500

Your Smile-Vision print order for patient M. Stephanie has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/Stephanie_M._121194_0.jpg
http://customer.smile-vision.net/patient/imaging/Stephanie_M._121194_1.jpg
http://customer.smile-vision.net/patient/imaging/Stephanie_M._121194_2.jpg
http://customer.smile-vision.net/patient/imaging/Stephanie_M._121194_3.jpg

Thank you for choosing Smile-Vision.